
#jugem_plus_pr {
	background:#FFF url(/common/inc_jugemplus_pr/guide.gif) no-repeat center top;
	width:580px;
	margin:0 auto;
	padding-top:50px;
	height:480px;
}

#navigation {
	width:574px;/* total 580px */
	border:3px solid #dbdbdb;
	margin:0 auto;
	padding:0px;
	background-color:#FFF;
}

#navigation a.head {
	cursor:pointer;
	background:url(/common/inc_jugemplus_pr/title_bg.gif) repeat-x scroll;
	color:#333;
	display:block;
	font-weight:bold;
	margin:0px;
	text-decoration: none;
	padding:5px;
}

#navigation li.selected a.head {
	color:#C33;
}


#navigation a.selected {
	background-image: url(/common/inc_jugemplus_pr/selected.gif);

}


#navigation a.current {
	background-color:#FFFF99;
}

#navigation ul {
	border-width:0px;
	margin:0px;
	padding:0px;
	text-indent:0px;
}

#navigation li {
	list-style:none outside none; display:inline;
}


#navigation li li a:hover {
	color:#FF0000;
}


#navigation .pr_area {
	padding:10px;
}

#navigation .pr_area h4 {
	margin-bottom:10px;
	font-size:14px;
	color:#00A3C1;
	font-weight: normal;
	background:url(/common/inc_jugemplus_pr/user.gif) no-repeat;
	padding-left: 20px;
	font-weight: bolder;
}

#navigation .pr_area .answer {
	font-size:12px;
	font-weight:bolder;
	color:#FF7700;
	border-bottom:1px solid #DBDBDB;
	margin-left:20px;
	padding-bottom:10px;
	padding-left:70px;
	background:url(/common/inc_jugemplus_pr/jp_logo.gif) no-repeat;
}


#navigation .pr_area .anwer_explain {
	padding:10px 10px 10px 20px;
	
}


#navigation .anwer_explain img.answer_img {
	float:left;
	margin:0 10px 110px 0;
 }

